I just noticed that auditsrv.ncf and audagt.ncf were commented out by an install in autoexec.ncf

LENGINE.NLM, AUDITNW.NLM AND AUDITDS.NLM are all dated 12/23/05. Are these versions incompatible with our server which is running:
Novell Enterprise Server, NetWare 6.5
Support Pack Revision 08
Server Version 5.70.08
Novel eDirectory version SMP
NDS version 10554.34

If they are incompatible, what auditings software is compatible?